\section{Stationary Pionts}
\begin{enumerate}
	\itemsep -2.0pt
	\item First calcula the partial derivtive $\nabla f$
	\item Stationary points are whre the partial derivative equals 0 $\nabla f = 0$
	\item Use Hessian Matrix to find out if the stationary piont is maximum, minimzm ro saddle point
	\item Complete the Squares of the associated quadratic form or calculate the Eigenvalues
\end{enumerate}

\[ f(x,y,z) = x^2 e^{y+z} - ln(y-z)+y+z^2 \]

\subsection{Partial Derivative}

\[ \nabla f = ( 2xe^{y+z}, x^2e^{y+z}-\frac{1}{y-z}+1,x^2e^{y+z}+\frac{1}{y-z}+2z) \]

\subsection{Completing the Squares}
Bring the matrix into the quadratic form
\[ M = \begin{pmatrix}
 5 & -1 & 1\\
 -1 & 2 & -1 \\
 1 & -1 & 5 	
 \end{pmatrix} = q = 4x^2 -2xy + 2xz + 2y^2 - 2yz + 5z^2
\]
 
 Complete the squares
 
\[ q = 4x^2 -2xy + 2xz + 2y^2 - 2yz + 5z^2 \]
\[ q = 4(x + \frac{1}{4}z - \frac{1}{4})^2 + \frac{7}{4}(y - \frac{3}{7}z)^2 + \frac{31}{7} z^2\]

Interpret the result. We call $q_M$:
\begin{itemize}
	\itemsep -2pt
	\item positive definite, if $v \in R^n \setminus {0} \rightarrow q_M (v) > 0$
	\item positive semi-definite, if $v \in R^n \setminus {0} \rightarrow q_M (v) \geq 0$
	\item negative definite, if $v \in R^n \setminus {0} \rightarrow q_M (v) < 0$ 
	\item negative semi-definite, if $v \in R^n \setminus {0} \rightarrow q_M (v) \leq 0$ 
	\item indefinite, if neither of the above holds true
\end{itemize}

\section{Likelihood}
\includegraphics[width=\linewidth]{src/likelihood.png}